欢迎来到Doc100.Net免费学习资源知识分享平台!
您的位置:首页 > 程序异常 >

geoserver1.7.7的demo里, 'openlayers' 未定义异常如何解决

更新时间: 2014-01-05 02:58:40 责任编辑: Author_N1

 

Geoserver1.7.7的Demo里, 'openlayers' 未定义错误怎么解决?
用的是Geoserver自己的服务,登录后有个"Mapbuilder ",单击后出现很多列子的列表,随便进入哪个都有问题,就是地图出不来,页面发现错误“'openlayers' 未定义”。请问这是咋回事?还有2.0.1版也是这样的,做一个例子也出现这个毛病。

这是咋回事,谁知道?在谷歌查询的时候,CSDN上有个这个问题的快照,可是已经被删除了。
--参考方法--
Geoserver的服务器端包含有openlayers库,出现这个错误估计有其他原因。
信息不足,难以确定。
上一篇:上一篇
下一篇:下一篇

 

随机推荐程序问答结果

 

 

如对文章有任何疑问请提交到问题反馈,或者您对内容不满意,请您反馈给我们DOC100.NET论坛发贴求解。
DOC100.NET资源网,机器学习分类整理更新日期::2014-01-05 02:58:40
如需转载,请注明文章出处和来源网址:http://www.doc100.net/bugs/t/16876/
本文WWW.DOC100.NET DOC100.NET版权所有。